<!-- 	Sised - Control Academico - Guardar Matricula Estudiante
		----------------------------------------------------------
		Recibe del formulario menu-matricular.php las variables: idi, daneie, danesede, bdie, idtipousuario, lectivo, periodo, Formulario $_POST

		Ultima Modificación: 28 de Febrero de 2012 a las 03:25 p.m.
		Por: Carlos Gerardo Galeano Flórez
-->

<?php
//  Forzar mostrar tildes y ñ
	header('Content-Type: text/html; charset=utf-8');
	$idi= $_GET['idi'];
	$daneie= $_GET['daneie'];
	$danesede= $_GET['danesede'];
	$idtipousuario= $_GET['idtipousuario'];
	$bdie= $_GET['bdie'];
	include("php/conexion-bdie.php"); 
	$lectivo= $_GET['lectivo'];
	$periodo= $_GET['periodo'];
	$nomsede= $_GET['nomsede'];
?>

<html>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link rel="stylesheet" href="css/estilos.css" type="text/css" />

<title>Sised .::. Sistema de Información para Instituciones Educativas</title>
<base target="principal">
</head>

<body>
<table class="mtbl">
	<tr>
    	<td class="leftcol">
			<div class="nav">
				<h2><?php echo $nomsede; ?></h2>
				<ul>
					<li><a target="contenido">Año Lectivo: <?php echo substr($lectivo,0,1)." - ".substr($lectivo,1,4); ?></a></li>
					<li><a target="contenido">Periodo: <?php echo $periodo; ?></a></li>
					<li><a target="contenido">--------------------------------</a></li>
					<li><a target="contenido">Ayuda</a></li>
				</ul>
			</div>
		</td>
		<td class="rTd">
        <h4><b>Confirmación de Registro de Matricula de Estudiante</b></h4>
		<form id="fvalida" method="POST" name="fvalida" target="blank" action="reportes/hojamatricula.php?idi=<?php echo $idi;?>&daneie=<?php echo $daneie;?>&danesede=<?php echo $danesede;?>&bdie=<?php echo $bdie;?>&idtipousuario=<?php echo $idtipousuario;?>&lectivo=<?php echo $lectivo;?>&periodo=<?php echo $periodo;?>&nomsede=<?php echo $nomsede;?>">                
        <div align="left">
			<table border="2" width="100%" bordercolorlight="#800000" bordercolordark="#800000" bgcolor="#FFFFCC" bordercolor="#000080">
				<tr>
					<td>&nbsp;
					<?php 
						$campo1=$daneie.$_POST['consecutivo'];
						$registro= mysql_query("Select * From datos_estudiantes Where nuid='$campo1'",$db_basededatosie);
						if(mysql_num_rows($registro)>0){
							echo "MENSAJE: El registro de la Matricula del Estudiante ya existe. Debe regresar a la opcion Inicio e intertarlo otra vez.";
						}
						else {
							$campo2=trim(strtoupper($_POST['identest']));
							$registro2= mysql_query("Select documento From datos_estudiantes Where documento='$campo2'",$db_basededatosie);
							if(mysql_num_rows($registro2)>0){
								echo "MENSAJE: El número del Documento de Identidad del Estudiante ya existe. Debe regresar a la página anterior e intertarlo otra vez.";
							}
							else {
								$campo3=$_POST['tipodest'];
								$campo4=trim(strtoupper($_POST['nombrest']));
								$campo5=trim(strtoupper($_POST['apellest']));
								$campo6=trim(strtoupper($_POST['nacimest']));
								$campo7=trim(strtoupper($_POST['lugarest']));
								$campo8=trim(strtoupper($_POST['generest']));
								$campo9=trim(strtoupper($_POST['factoest']));
								$campo10=trim(strtoupper($_POST['estraest']));
								if ($_POST['sisbeest']>=0){
									$campo11=trim(strtoupper($_POST['sisbeest']));
								}
								else {
									$campo11="0";
								}
								$campo12=trim(strtoupper($_POST['saludest']));
								$campo13=trim($_POST['discaest']);
								$campo14=trim($_POST['victiest']);
								$campo15=trim($_POST['capacest']);
								$campo16=trim(strtoupper($_POST['direcest']));
								$campo17=trim(strtoupper($_POST['telefest']));
								$campo18=trim(strtoupper($_POST['movilest']));
								$campo19=trim(strtolower($_POST['emailest']));
								$campo20="imagenes/registrofotografico/avatarsised.jpg";
								$campo21=date("Y/m/d");
								$campo22=trim(strtoupper($_POST['npapaest']));
								$campo23=trim(strtoupper($_POST['tpapaest']));
								$campo24=trim(strtoupper($_POST['nmamaest']));
								$campo25=trim(strtoupper($_POST['tmamaest']));
								$campo26=trim(strtoupper($_POST['nacudest']));
								$campo27=trim(strtoupper($_POST['tacudest']));
								$campo28=trim(strtolower($_POST['cacudest']));
								$campo29=substr($idtipousuario,1,5);
								$campo30="No Aplica";
								$campo50="9999999";
	
								$guardar= mysql_query("INSERT INTO datos_estudiantes(nuid,documento,tipodocumento,nombres,apellidos,fechanacimiento,muninacimiento,genero,rh,estrato,sisben,eps,discapacidad,victima,capacidad,direccion,telefono,movil,correo,foto,fechaingreso,papa,movilpapa,mama,movilmama,acudiente,movilacudiente,correoacudiente,idusuario,etnia,codigosis) VALUES ('$campo1','$campo2','$campo3','$campo4','$campo5','$campo6','$campo7','$campo8','$campo9','$campo10','$campo11','$campo12','$campo13','$campo14','$campo15','$campo16','$campo17','$campo18','$campo19','$campo20','$campo21','$campo22','$campo23','$campo24','$campo25','$campo26','$campo27','$campo28','$campo29','$campo30','$campo50')",$db_basededatosie);
								
								$campo31= $_POST['gradoest'];
								$campo32= $_POST['grupoest'];
								$campo33= $_POST['especest'];
								$campo34= date("Y/m/d");
								$campo35= "0";
								if ($_POST['legalest']) {
									$campo35= "1";
								}
								$campo36= "0";
								if ($_POST['repitest']) {
									$campo36= "1";
								}
								$campo37= $danesede;
								$campo38= substr($idtipousuario,1,5);
								$campo39="1";
	
								$registro2= mysql_query("Select * From datos_matricula",$db_basededatosie);
								
								$guardar= mysql_query("INSERT INTO datos_matriculas(nuid,idgrado,idgrupo,idespecialidad,fecha,legalizada,repitente,danesede,idusuario,situacionalfinalizar,estado) VALUES ('$campo1','$campo31','$campo32','$campo33','$campo34','$campo35','$campo36','$campo37','$campo38','$campo39','1')",$db_basededatosie);
								
								echo "MENSAJE: El registro de la Matricula del Estudiante se realizo con éxito.";
							}
						}
					?>
					</td>
				</tr>
			</table>
		</div>
        <input name="nuid" type="hidden" value="<?php echo $campo1;?>">
        <input name="gradoest" type="hidden" value="<?php echo $campo31;?>">
        <input name="grupoest" type="hidden" value="<?php echo $campo32;?>">   
        <br/>
		<p><input type="submit" value="Imprimir Hoja de Matricula" name="B1">&nbsp;&nbsp;&nbsp; <input type="button" value="Regresar" name="volver" onclick="history.go(-2)" /></p>        
        </form>    
		<p align=right><font size="1">Versión Beta <?php echo " - ".$danesede; if ($idtipousuario==0) echo dameURL();?></font></p>	
	</tr>
</table>
</body>

</html>
<?php
	mysql_close($db_basededatosie);
?>